using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Fog : MonoBehaviour {
	public bool fogAtStart;
	public List<scriptEnnemi> victimes = new List<scriptEnnemi>();

	public void Start(){
		this.gameObject.SetActive (fogAtStart);
	}

	public void Activation()
	{	
		this.gameObject.SetActive (!this.gameObject.activeSelf);
		for(int i=0;i<victimes.Count;i++){
			victimes [i].toxines();
		}
	}
}
